src: |
  SELECT p_salaries.oid AS salarie_remplace_id,
      p_salaries.code AS salarie_remplace_code,
      (p_salaries.nom::text || ' '::text) || p_salaries.prenom::text AS salarie_remplace_texte,
      p_salaries.section_id AS salarie_remplace_section_id,
      p_salaries.section_code AS salarie_remplace_section_code,
      p_salaries.section_texte AS salarie_remplace_section_texte
     FROM rh.p_salaries;